Gecode::Int::ViewToVarArg< Gecode::Set::ConstSetView > Class Reference

VarArg type for constant Set views. More...

## Public Types

typedef IntSetArgs | argtype

## Detailed Description

VarArg type for constant Set views.

Definition at line 43 of file element.cpp.

## Member Typedef Documentation

## argtype

typedef IntSetArgs Gecode::Int::ViewToVarArg< Gecode::Set::ConstSetView >::argtype

Definition at line 45 of file element.cpp.

The documentation for this class was generated from the following file:

- gecode/set/element.cpp